package org.wfc.system.service;

import org.wfc.system.domain.SysDevice;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 客户平台-设备表 服务类
 * </p>
 *
 * @author sys
 * @since 2025-01-07
 */
public interface ISysDeviceService extends IService<SysDevice> {

    boolean deviceJob();

    boolean settingJob();

    String testJob();
}
